@charset "iso-8859-1";
/* CSS Document */

html {
		height:100%;	
	}
	body {
		height:100%;
		padding:0px;
		margin:0px;
	}
	.banner {
		width:100%;
		height:150px;
		background-color:#336699;
		text-align:center;
	}
	.content {
		width:100%;
		height:100%;
		background-image:url(../images/layout/hinter_cont.jpg);
		background-position:top;
		background-repeat:repeat;
		vertical-align:top;
		text-align:center;
		
		
	}
	.navi1 {
		width:100%;	
		height:35px;
		text-align:center;
		background-color:#336699;
	}
	
	.klammer_container {
		width:640px;
		height:35px;
		margin:0 auto;
	}
	.klammer {
		background-image:url(../images/layout/navi_top.jpg);
		width:124px;
		height:35px;
		float:left;
	}
	
	
	.blatt_container {		
		width:640px;
		height:395px;
		margin:0 auto;
	}
	
	.blatt {		
		width:124px;
		height:395px;
		float:left;
	}
	.fuss_abstand {
		width:640px;
		height:20px;
		margin:0 auto;
		border-bottom:1px #ffffff solid;
	}
	.fuss_container {
		width:640px;
		height:40px;
		margin:0 auto;
	}
	.fuss_left {
		width:220px;
		height:40px;
		margin:0 auto;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#ffffff;
		float:left;
	}
	.fuss_right {
		width:420px;
		height:40px;
		margin:0 auto;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#ffffff;
		float:left;
	}
	
	a:link {color:#336699}
	a:active {color:#336699}
	a:visited {color:#336699}
	a:hover {color:#000066}
	
	
	
	a.fusslink {
		color:#FFF;	
	}
	a.fusslink:hover {
		color:#CFF;
	}
	
	#content {
		width:516px; 
		background-image:url(../images/layout/content.jpg);	
		background-repeat:no-repeat; 
		background-position:top right;	
	}
	#klammer {
		width:516px; 
		background-image:url(../images/layout/content_top.jpg);	
		background-repeat:no-repeat; 
		background-position:right;
	}
	
	
